body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
}
img {border:none;}
h1 {
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  color: #333366;
}
h2 {
  font-size: 16px;
  font-weight: normal;
  font-style: italic;
  color: #669900;
}
h3  {
  font-size: 13px;
  font-weight: bold;
  color: #333366;
}
ul.action {
  list-style: none;
  color: #333366;
  font-size: 16px;
  font-style: normal;
  margin: 0 0 0 8px;
}
ul.action li {
  background:url("/images/right_blue_arrow.jpg") no-repeat 0 8px; 
  line-height:36px;
  padding: 0 0 0 24px;
  margin: 0 0 0 0;
  vertical-align: top;
}
ul.checks {
  margin: 0 0 0 4px;
  padding: 0 0 0 0;
  list-style: none; 
}  
ul.checks li {
  background-image: url("/images/tick_32.png");
  background-repeat: no-repeat;
  padding: 4px 0 0 32px;
  height:32px;
  line-height:32px;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  color: #333366;
}
.largesplash {
  font-size: 24px;
  font-weight: lighter;
  letter-spacing:1px;
  line-height: 40px;
  text-align: center;
  vertical-align: middle;
  color: #eee;
}
.smallsplash {
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  color: #eee;
}
a {
  font-size: 13px;
  font-weight: bold;
  color: #333366;
  text-decoration: none;
}
a:hover  {
  color: #0066CC;
}
a.top {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #333366;
  text-decoration: none;
}
a.top:hover {
  color: #0066CC;
}
a.linkarrow {
  font-size: 15px;
  font-weight: bold;
  color: #333366;
  background:url(/images/next.png) center left no-repeat;
  padding: 0 0 0 14px;
}
a.linkarrow:hover  {
  color: #0066CC;
}
.main {
  font-size: 13px;
  line-height: 16px;
  color: #2b2f3b;
  margin: 5px 0px;
}
a.main {
  font-weight: bold;
  color: #669900;
  text-decoration: none;
}
a.main:hover  {
  color: #333366;
  text-decoration: underline;
}
.mainlg, td.mainlg {
  font-size: 14px;
  font-weight: normal;
  padding: 4px;
  color: #333366;
  text-decoration: none;
}
.nav {
  border: 1px solid #666;
}
.hosting {
   max-width: 268px;
   float:right;
   padding: 15px 50px 0 0;
}
.menubox {
  padding: 0px;
  border-top: 0px none;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
}
.box {
  width: 196px;
  border: 1px solid #666;
  padding: 5px;
}
.leadbox {
  background-color: #333366;
  color: #fff;
}
.choosebox {
  padding: 0px;
  border-top: 1px solid #666;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
}
.lgboldcolor {
  font-size: 15px;
  font-weight: bold;
  color: #669900;
}
.content {
  font-size: 13px;
  line-height: 18px;
  color: #000000;
}
.boxtext {
  font-size: 11px;
  line-height: 16px;
  color: #2b2f3b;
}
.footer {
  font-size: 10px;
  color: #666;
}
a.footer {
  font-size: 10px;
  color: #666;
}
a.footer:hover  {
  color: #333366; 
  text-decoration: none;
}
.request {
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  background-color: #FFFFFF;
}
.lgbold {
  padding: 4px;
  font-size: 14px;
  line-height: 16px;
  color: #333366;
  font-weight: bold;
}
#contact {
  background-color: #F9FBFD;
  color: #333366;
  border: 1px solid #D7E5F2;
  border-collapse: collapse;
}
.fieldcell {
  font-size: 11px;
  color: #102132;
  border: 1px solid #333366;
}
.fieldcelltext {
  font-size: 11px;
  color: #102132;
  border: 1px solid #333366;
  margin-left: 20px;
}
.fieldlabels {
  font-size: 11px;
  color: #102132;
}
input { font-size: 14px; }
input[type=radio] { margin: 0 0 0 10px; padding: 0 0 0 0; }
#button, #button_blue {
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  color: white;
  background: url(/images/gradient_green.png) repeat-x;
  padding: 4px 12px;
  margin: 0px 20px 20px 0px;
  border: 3px #333366;
}
#button_blue {
  line-height: 16px;
  font-size: 14px;
  font-style: normal;
}
#button:hover, #button_blue {
  background: url(/images/gradient_blue.png) repeat-x;
}
#button_blue:hover{
  background: url(/images/gradient_green.png) repeat-x;
}
.lgbolddarkcolor {
  font-size: 15px;
  font-weight: bold;
  color: #333366;
}
.ruby {
 color: #2b2f3b;
 font-size: 16px;
}
a.ruby  {
 color: #990000;
}
a.ruby:hover  {
 color: #CC0000;
 text-decoration: underline;
}
